Subject: bug#38053: 27.0.50; base64url-encode-region

From: Richard Stallman <[email-masked]>
Date: Mon, 04 Nov 2019 22:14:44 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > Would you please rename it to base64-url-encode-region?

  > We could rename that, but the name base64-url-encoder would not be
  > familiar to users, so it would be a disadvantage.

What was the first release that base64url-encode-region was in?

  > Any chance you could train yourself to type "M-x bas-d RET" instead?

That does not complete.
-- 
Dr Richard Stallman
Founder, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)